//
//  GroupItems.m
//  垂直TabBar
//
//  Created by admin on 15/11/14.
//  Copyright © 2015年 ZWF. All rights reserved.
//

#import "GroupItems.h"

@implementation GroupItems


- (instancetype)initWithTitle:(NSString *)title view:(UIView *)view
{
    self = [super init];
    if (self) {
        self.view = view;
        self.title = title;
    }
    return self;
}
@end
